
#stacks_in_7_page2 {
	padding:  10px;
}

#stacks_in_28_page2 {
	padding:  20px;
}

#stacks_in_19_page2 {
	padding:  19px;
}

#stacks_in_124_page2 {
	padding:  7px;
}

#stacks_in_126_page2 {
	padding:  9px;
}

#stacks_in_30_page2 {
	padding:  20px;
}

#stacks_in_130_page2 {
	padding:  10px;
}

#stacks_in_116_page2 {
	padding:  20px;
}

#stacks_in_132_page2 {
	padding:  20px;
}

#stacks_in_120_page2 {
	padding:  10px;
}

#stacks_in_98_page2 {
	padding:  20px;
}

#stacks_in_136_page2 {
	padding:  20px;
}

#stacks_in_79_page2 {
	padding:  10px;
}

#stacks_in_13_page2 {
	padding:  20px;
}
